<?php
return array(
    "All rights reserved" => "Все права защищены",
    "Admin" => "Админ",
    "Fields with" => "Поля, помеченные",
    "are required" => "обязательны к заполнению",
    "Articles" => "Статьи",
    "n#Create|!n#Save" => "n#Создать|!n#Сохранить",
    "Admin" => "Админ",
    "Pages" => "Страницы",
    "Site menu" => "Меню сайта",
    "Articles" => "Пути",
    "Languages" => "Языки",
    "Photos" => "Изображения",
    "Comments" => "Отзывы",
    "Login" => " ",
    "Logout ({username})" => "Выйти ({username})",
    "n#Add|!n#Save" => "n#Добавить|!n#Сохранить",
    "yes" => "да",
    "no" => "нет",
    "or" => "или",
    "Link anchor" => "Якорь на странице",
    "Download" => "Загрузить",
    "Path" => "Путь",
    "Set" => "Установить",
    "By approved" => "Утвержден ли",
    "Set filter" => "Задать",
    "Select language filter" => "По языку",
    "Filter:" => "Фильтр:",
    "Editing panel" => "Панель редактора сайта",
    "Authorization form" => "Форма авторизации",
    "Hint: You may contact to" => "Подсказка: Вы можете написать на",
    "for more detalies" => "для уточнения деталей",
    "Login ->" => "Войти",
    "Login in panel" => "Вход в панель редактора",
    "Videos" => "Видео",
    "" => "",
    "" => "",
);

